@font-face {
    font-family: "Muli-Regular";
    src: url("../fonts/Muli-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Muli-Bold";
    src: url("../fonts/Muli-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Muli-Light";
    src: url("../fonts/Muli-Light.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Muli-SemiBold";
    src: url("../fonts/Muli-SemiBold.ttf");
    font-weight: normal;
    font-style: normal;
}
:root {
    --primary-color: #F39C32;
}
html {
    position: relative;
    font-size: 16px;
    height: 100%;
}

.btn .focus {
    box-shadow: none !important;
    outline: none !important;
}

body {
    margin-bottom: 60px;
    font-family: "Muli-Regular";
    padding: 0;
    margin: 0;
    height: 100%;
    overflow-x: hidden;
}

.login-bg {
    background: url(../images/login-bg.png) no-repeat center;
    background-size: cover;
    height: 100vh;
    position: relative;
}

.login-main {
    display: flex;
    align-items: center;
    margin: 0 auto;
    height: 100%;
    max-width: 600px;
    position: relative;
    width: auto;
}

.login-box {
    background-color: #FFFFFF;
    border-radius: 20px;
    padding: 50px 60px;
    max-width: calc(100% - 30px);
    margin: 0 auto;
}

    .login-box .logo-div {
        text-align: center;
    }

    .login-box h2 {
        font-size: 28px;
        font-weight: 500;
        margin-top: 20px;
        text-align: center;
        margin-bottom: 20px;
        line-height: 38px;
        font-family: Muli-Bold;
    }

        .login-box h2 span {
            color: var(--primary-color);
        }

    .login-box img {
        width: 250px;
    }

    .login-box label {
        color: #BEC5D4;
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 8px;
        font-family: 'Muli-SemiBold';
    }

    .login-box input {
        color: #9CA3B2;
        border-radius: 6px;
        padding: 8px 16px;
        font-size: 18px;
    }

        .login-box input:focus {
            border-color: var(--primary-color);
            box-shadow: none;
        }

    .login-box .first-group {
        margin-bottom: 25px;
    }

    .login-box .second-group {
        margin-bottom: 12px;
    }

    .login-box input::placeholder {
        color: #9CA3B2;
        font-size: 18px;
    }

    .login-box .sign-in-btn {
        background-color: var(--primary-color);
        border-radius: 6px;
        color: #FFFFFF;
        font-size: 18px;
        width: 100%;
        padding: 10px 0;
        margin-top: 25px;
        font-family: 'Muli-SemiBold';
    }

    .login-box .remember-me {
        display: flex;
        justify-content: space-between;
    }

        .login-box .remember-me .form-group-check {
            display: inline-block;
        }

            .login-box .remember-me .form-group-check input {
                padding: 0;
                height: initial;
                width: initial;
                margin-bottom: 0;
                display: none;
                cursor: pointer;
            }

            .login-box .remember-me .form-group-check label {
                color: #BEC5D4;
                font-size: 14px;
                position: relative;
                cursor: pointer;
                font-family: 'Muli-SemiBold';
            }

                .login-box .remember-me .form-group-check label:before {
                    content: '';
                    -webkit-appearance: none;
                    background-color: transparent;
                    border: 1px solid var(--primary-color);
                    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
                    display: inline-block;
                    position: relative;
                    vertical-align: middle;
                    cursor: pointer;
                    margin-right: 5px;
                    width: 17px;
                    height: 18px;
                    border-radius: 3px;
                    position: relative;
                    top: -2px;
                    margin-right: 10px;
                }

            .login-box .remember-me .form-group-check input:checked + label:before {
                background-color: transparent;
            }

            .login-box .remember-me .form-group-check input:checked + label:after {
                content: '';
                display: block;
                position: absolute;
                top: 3px;
                left: 7px;
                width: 5px;
                height: 10px;
                border: solid var(--primary-color);
                border-width: 0 2px 2px 0;
                transform: rotate(45deg);
            }

        .login-box .remember-me span {
            padding-top: 4px;
        }

            .login-box .remember-me span a {
                vertical-align: top;
                color: var(--primary-color);
                font-size: 14px;
                cursor: pointer;
                font-family: 'Muli-SemiBold';
                text-decoration: none !important;
            }

    .login-box .sign-in-btn:focus {
        outline: none !important;
        text-decoration: none !important;
        box-shadow: none !important;
    }
.forgot-pass-bg {
    background: url(../images/login-bg.png) no-repeat center;
    background-size: cover;
    height: 100vh;
    position: relative;
}
.forgot-pass-main {
    display: flex;
    align-items: center;
    margin: 0 auto;
    height: 100%;
    max-width: 600px;
    position: relative;
    width: auto;
}
.forgot-pass-box {
    background-color: #FFFFFF;
    border-radius: 20px;
    padding: 50px 60px;
    max-width: calc(100% - 30px);
    margin: 0 auto;
}
    .forgot-pass-box h1 {
        color: #25262A;
        font-weight: 600;
        font-size: 35px;
        margin-bottom: 16px;
    }
    .forgot-pass-box p {
        color: rgba(37, 38, 42, 0.6);
        font-size: 16px;
        margin-bottom: 35px;
    }
    .forgot-pass-box .form-group label {
        color: rgba(114, 116, 127, 0.6);
        margin-bottom: 10px;
        font-size: 16px;
    }
    .forgot-pass-box .form-group input {
        padding: 8px 16px !important;
        border-radius: 8px !important;
        font-size: 18px;
    }
        .forgot-pass-box .form-group input:focus {
            border-color: var(--primary-color) !important;
            box-shadow: none !important;
        }

        .forgot-pass-box .form-group input::placeholder {
            color: #25262A !important;
        }

    .forgot-pass-box .submit-btn {
        background-color: var(--primary-color);
        border-color: var(--primary-color);
        padding: 10px 0;
        font-size: 18px;
        margin-top: 10px;
        border-radius: 8px;
    }
        .forgot-pass-box .submit-btn:focus {
            border-color: var(--primary-color) !important;
            box-shadow: none !important;
        }

    footer {
        color: #333333;
        line-height: unset !important;
        position: static !important;
        white-space: normal !important;
        text-align: center;
    }

    footer .footer-bottom {
        width: 100%;
        min-height: 47px;
        background-color: #e3e3e3;
        font-size: 16px;
        display: flex;
        align-items: center;
        padding: 12px 0px 12px 0px !important;
        display: flex;
        justify-content: center;
        color: #333333;
        font-family: 'Muli-SemiBold';
    }

        footer .footer-bottom p {
            margin-bottom: 0;
        }

.wrapper-body {
    min-height: 100%;
    margin-bottom: 0px;
}

.admin-wrapper {
    padding-left: 254px;
    min-height: calc(100vh - 47px);
}

.top {
    display: flex;
    position: relative;
}

    .top.orderCard {
        height: calc(100% - 79px);
    }

.page_section {
    position: relative;
    background-size: cover;
    color: #000;
}

.page_section {
    width: 100%;
}

    .page_section.details {
        background-color: #F5F7FA;
        padding-bottom: 40px;
    }

.page-topBar {
    font-family: Muli-Regular;
    background-color: #fff !important;
    box-shadow: 0px 3px 10px #0000001a;
}

    .page-topBar .breadcrumb {
        font-size: 18px;
        line-height: 25px;
        font-weight: 600;
        letter-spacing: 0px;
        padding-left: 15px;
        color: rgba(0, 0, 0, 0.7) !important;
        padding: 27px 0px 27px 0 !important;
        margin-bottom: 0;
    }

.breadcrumb > li {
    display: inline-block;
    padding: 0 4px;
}

.page-topBar .breadcrumb > li a {
    color: #000000 !important;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

.page-topBar .breadcrumb > li + li:before {
    color: rgba(0, 0, 0, 0.7) !important;
    padding: 0px;
    content: "> ";
    text-decoration: none !important;
}

.sidebar-main {
    width: 254px;
    height: 100vh;
    background: #FFFFFF;
    box-shadow: 0px 4px 80px rgb(50 50 71 / 1%), 0px 4px 60px rgb(50 50 71 / 4%);
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
}

.sidebar-logo {
    padding: 30px 20px;
    text-align: center;
}

.mobile-screen-menu, .menu-close-button {
    display: none;
    cursor: pointer;
}

.sidebar-wrapper {
    padding: 0 16px;
}

.sidebar-menu .sidebar_user {
    margin: 0;
    font-size: 20px;
    background-color: #ffedd7;
    border-radius: 8px;
    padding: 15px 10px;
    line-height: 1;
    display: flex;
    align-items: center;
}

    .sidebar-menu .sidebar_user img {
        height: 26px;
        margin-right: 10px;
    }

.sidebar-menu .menu-list {
    margin-top: 20px;
    max-height: calc((var(--vh, 1vh) * 100) - 270px);
    overflow-y: auto;
}

.side-menu {
    display: block;
}

    .side-menu li {
        padding: 0 !important;
        display: flex !important;
        flex-direction: column;
        clear: both;
    }

        .side-menu li a {
            padding: 10px 8px !important;
            text-decoration: none;
            color: #222;
            border-radius: 8px;
            transition: all .3s;
            font-size: 18px;
            margin-left: 0;
        }

    .side-menu .left-menu-icon {
        position: relative;
        top: 3px;
        font-size: 20px;
        margin-right: 5px;
    }

.nav > li > a:hover {
    background-color: #f2f2f2;
}

.logout-main-row {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 16px;
    background-color: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}

    .logout-main-row h4 {
        margin: 0;
        line-height: 1;
        font-size: 16px;
    }

    .logout-main-row a {
        display: flex;
        padding: 12px;
        justify-content: space-between;
        align-items: center;
        border-radius: 8px;
        transition: 0.3s;
        text-decoration: none !important;
        color: #222 !important;
    }

        .logout-main-row a:hover {
            color: #f89720 !important;
        }

.page_section p {
    padding-top: 5px;
}
/*.page_section p img{
width:50px;
height:50px;
}*/
.sidebar-logo p {
    margin-bottom: 0;
}

.sidebar-logo a {
    color: #000;
    text-decoration: none !important;
    font-size: 20px;
    font-family: 'Muli-Bold';
}

.sidebar-menu .sidebar_user a {
    color: #000;
    text-decoration: none;
}

.page-title-box.WelCome {
    background: url('../images/img-welcome-bg.svg') center no-repeat;
    background-color: #f2f7ff;
    border-radius: 8px;
    overflow: hidden;
}

    .page-title-box.WelCome span {
        font-size: 20px !important;
        font-weight: 400;
        line-height: 24px !important;
        letter-spacing: 0px;
        color: #000000;
        opacity: 1;
        margin-bottom: 5px;
    }

    .page-title-box.WelCome h1 {
        font-size: 32px !important;
        font-weight: 600;
        line-height: 36px !important;
        letter-spacing: 0px;
        color: #F89720;
        opacity: 1;
    }

.content-box-lft .dash-row {
    padding-left: 5px;
    padding-right: 5px;
}

.page_section .row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.content-box-lft .dash-box {
    padding-left: 10px;
    padding-right: 10px;
}

.dashTile {
    border-radius: 8px;
    padding: 18px 18px 25px 18px;
    box-sizing: border-box;
    position: relative;
    border: 3px solid transparent;
}

    .dashTile h2 {
        display: block;
        box-sizing: border-box;
        font-size: 18px !important;
        font-weight: 600;
        line-height: 24px !important;
        color: #45464E;
        opacity: 1;
        margin: 0;
        padding: 58px 0 0;
        margin-bottom: 10px;
    }

    .dashTile span {
        font-size: 42px;
        font-weight: 700;
        line-height: 56px;
        display: block;
        color: #4E4F67;
        opacity: 1;
        margin: 0;
        padding: 0;
    }

    .dashTile .iconWrapper {
        background: rgba(204, 204, 204, 0.2);
        display: block;
        position: absolute;
        top: 18px;
        right: 18px;
        border-radius: 6px;
        padding: 15px;
    }

        .dashTile .iconWrapper img {
            max-width: 50px;
        }

    .dashTile.customer .iconWrapper {
        background: #E4E0F8;
    }

    .dashTile.customer {
        background: #F4F2FF;
    }

        .dashTile.customer:hover {
            border: 3px solid #877BC6;
        }

    .dashTile.Balance .iconWrapper {
        background: #FBE2D7;
    }

    .dashTile.Balance {
        background: #FFF2EC;
    }

        .dashTile.Balance:hover {
            border: 3px solid #D4A690;
        }

    .dashTile.CreditLimit .iconWrapper {
        background: #D6F3FB;
    }

    .dashTile.CreditLimit {
        background: #ECFBFF;
    }

        .dashTile.CreditLimit:hover {
            border: 3px solid #85C2D2;
        }

    .dashTile.OverdueAmount .iconWrapper {
        background: #F9E4B7;
    }

    .dashTile.OverdueAmount {
        background: #FEEFD0;
    }

        .dashTile.OverdueAmount:hover {
            border: 3px solid #C8AC72;
        }

    .dashTile.TotalSales .iconWrapper {
        background: #C3FBE7;
    }

    .dashTile.TotalSales {
        background: #D1FFEFBA;
    }

        .dashTile.TotalSales:hover {
            border: 3px solid #5EBB9B;
        }

    .dashTile.Payments .iconWrapper {
        background: #D4E9FF;
    }

    .dashTile.Payments {
        background: #D4EAFF99;
    }

        .dashTile.Payments:hover {
            border: 3px solid #6693C1;
        }

.page-title-box h4.page-title {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
}

.page-title-box .AddOrder {
    background-color: #f89720;
    border: none;
    outline: none !important;
    box-shadow: none !important;
    color: white;
    border-radius: 4px;
    font-size: 16px;
    padding: 6px 12px;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #333 !important;
}

.quotes-table .dataTables_wrapper .dataTables_length select {
    padding: 0.48em 1em;
    margin: 0px 3px;
    font-weight: 600;
}

.quotes-table .dataTables_wrapper table {
    overflow: hidden;
    width: 100% !important;
}

    .quotes-table .dataTables_wrapper table th, .quotes-table .dataTables_wrapper table td {
        padding: 18px 10px;
        font-weight: 600;
        color: #000000;
        font-size: 16px;
    }

    .quotes-table .dataTables_wrapper table td {
        border-bottom: none;
        border-top: 1px solid rgba(0, 0, 0, 0.15);
        padding: 12px 10px;
        font-weight: 400;
        /* color: #000000;
font-size: 16px;*/
    }

    .quotes-table .dataTables_wrapper table thead, .dataTables_wrapper table thead {
        background: #ffedd7;
    }

    .quotes-table .dataTables_wrapper table thead, .dataTables_wrapper table thead {
        background: #ffedd7;
    }

.quotes-table .dataTables_wrapper .dataTables_filter {
    font-weight: 600;
    margin-bottom: 15px;
}

.quotes-table .dataTables_wrapper .dataTables_length {
    font-weight: 600;
    margin-bottom: 15px;
    margin: 0 15px 15px 0;
}

.quotes-table .dataTables_wrapper .dt-buttons .dt-button, .quotes-table .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background: transparent !important;
}

.quotes-table .dataTables_wrapper table tr {
    box-shadow: none !important;
}

.quotes-table table.dataTable tbody tr {
    background-color: #fff !important;
}

.quotes-table table.dataTable.display > tbody > tr.even > .sorting_1, table.dataTable.order-column.stripe > tbody > tr.even > .sorting_1 {
    box-shadow: none;
}

.quotes-table .dataTables_wrapper table tr:hover {
    box-shadow: none !important;
}

.quotes-table .dataTables_wrapper table.dataTable.display > tbody > tr.odd > .sorting_1, table.dataTable.order-column.stripe > tbody > tr.odd > .sorting_1 {
    box-shadow: none !important;
}

.quotes-table .dataTables_wrapper table.dataTable.stripe > tbody > tr.odd > *, table.dataTable.display > tbody > tr.odd > * {
    box-shadow: none !important;
}

.quotes-table .dataTables_wrapper table.dataTable thead > tr > th.sorting:before, table.dataTable thead > tr > th.sorting:after, table.dataTable thead > tr > th.sorting_asc:before, table.dataTable thead > tr > th.sorting_asc:after {
    font-size: 8px !important;
    line-height: 9px;
}

.quotes-table .dataTables_wrapper table > :not(:last-child) > :last-child > * {
    border-bottom-color: unset !important;
}

.quotes-table .dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: none !important;
}

.quotes-table table.dataTable thead th {
    border-bottom: none !important;
}

.quotes-table .dataTables_wrapper .dataTables_scroll {
    border: 1px solid #F897204D;
    border-radius: 8px;
    overflow: hidden;
}

.orderStatusBox {
    box-shadow: 0px 3px 6px #1E212908;
    padding: 30px 100px 30px 57px;
    border-radius: 8px;
}

    .orderStatusBox::after {
        content: '';
        position: absolute;
        background: #ccc;
        border-radius: 12px;
        opacity: 1;
        width: 5px;
        height: calc(100% - 40px);
        left: 30px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .orderStatusBox.orderno::after {
        background: #4D5BD4;
    }

    .orderStatusBox.orderstatus::after {
        background: #7BC0C4;
    }

    .orderStatusBox.orderdate::after {
        background: #EF6531;
    }

    .orderStatusBox.extdocument::after {
        background: #6E9FF3;
    }

    .orderStatusBox.cptShpd::after {
        background: #ECA049;
    }

    .orderStatusBox.amtIncTax::after {
        background: #73D597;
    }

    .orderStatusBox.orderamount::after {
        background: #73D597;
    }

    .orderStatusBox::before {
        content: '';
        position: absolute;
        background-image: url('../images/img-date.svg');
        background-position: center;
        background-repeat: no-repeat;
        background-color: #ECEEFB;
        border-radius: 4px;
        width: 65px;
        height: 65px;
        right: 30px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .orderStatusBox.orderno::before {
        background-image: url(../images/img-order.svg);
        background-color: #ECEEFB;
    }

    .orderStatusBox.orderstatus::before {
        background-image: url(../images/img-time.svg);
        background-color: #E0F1F3;
    }

    .orderStatusBox.orderdate::before {
        background-image: url(../images/img-order-date.svg);
        background-color: #EF65311F;
    }

    .orderStatusBox.extdocument::before {
        background-image: url(../images/img-documents.svg);
        background-color: #F1F7FD;
    }

    .orderStatusBox.cptShpd::before {
        background-image: url(../images/img-date.svg);
        background-color: #FFEFDC;
    }

    .orderStatusBox.amtIncTax::before {
        background-image: url(../images/img-amount.svg);
        background-color: #5CE88F3B;
    }

    .orderStatusBox.orderamount::before {
        background-image: url(../images/img-amount.svg);
        background-color: #5CE88F3B;
    }

    .orderStatusBox h4 {
        font-family: 'muli', Helvetica, sans-serif !important;
        min-height: 30px;
        font-size: 24px;
        line-height: 25px;
        font-weight: 700;
        margin: 0px;
    }

    .orderStatusBox span {
        font-size: 18px;
        line-height: 25px;
        font-weight: 400;
        letter-spacing: 0px;
        color: rgba(0, 0, 0, 0.7);
    }

.content-box-lft .dash-row {
    padding-left: 5px;
    padding-right: 5px;
}

.content-box-lft .dash-box {
    padding-left: 10px;
    padding-right: 10px;
}

.second-box-main, .documents-main {
    border: 1px solid #F897204D;
    border-radius: 10px;
    margin-top: 0px !important;
    background-color: #fff;
    height: 100%;
}

    .second-box-main .title-top, .documents-main .document-title {
        background: #FFEDD799;
        margin: 0;
        padding: 16px 21px;
        min-height: 72px;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #F897204D !important;
    }

        .second-box-main .title-top h2, .documents-main .document-title h2 {
            font-family: 'muli', Helvetica, sans-serif;
            font-size: 24px;
            line-height: 20px;
            font-weight: 600;
            margin: 0;
            padding: 0;
            color: #000000;
        }

            .second-box-main .title-top h2 i, .documents-main .document-title h2 i {
                font-family: "Font Awesome 6 Free";
                color: #F89720;
                margin-right: 5px;
                font-size: 28px;
            }

    .second-box-main #CommentsTab {
        height: 450px;
        overflow-y: auto;
        padding-bottom: 0;
    }

    .second-box-main .second-box-inner {
        padding: 5px 15px 15px;
    }

    .second-box-main .comment-form {
        width: 100%;
        border: 1px solid #aaaaaa87;
        border-radius: 8px;
        padding: 12px 40px 9px 12px;
    }

.comment-form {
    position: relative;
}

    .comment-form #comment {
        width: 100%;
        font-size: 13px;
        height: 21px;
        font-weight: 400;
        overflow-y: auto;
        max-height: 100px;
        border: none;
        box-shadow: none;
        outline: none;
        resize: none;
    }

.second-box-main .send-img {
    bottom: 15px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    width: 18px;
    height: 18px;
}

.cstTable.inner-table .dataTables_info {
    display: none;
}

.cstTable.inner-table .dataTables_paginate {
    display: none;
}

.cstTable.inner-table .dataTables_length {
    display: none;
}

.cstTable.inner-table .dt-buttons {
    display: none;
}

.cstTable.inner-table .dataTables_filter {
    display: none;
}

.cstTable {
    margin-bottom: 30px;
}

.back-btn {
    padding: 27px 25px 27px 0;
    font-size: 18px;
    line-height: 25px;
    color: #787E8A !important;
    font-weight: 600;
}

    .back-btn img {
        margin-right: 10px;
        width: 24px;
        margin-top: -3px;
    }

#preloader {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    z-index: 99999;
    background: rgba(0, 0, 0, .7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    display: inline-block;
    width: 30px;
    height: 30px;
    z-index: 3;
    border: 4px solid #Fff;
    top: 50%;
    animation: loader 2s infinite ease;
}

.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(180deg);
    }

    50% {
        transform: rotate(180deg);
    }

    75% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }

    25% {
        height: 0%;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0%;
    }
}

.documents-main .document-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 72px;
    padding: 13px 25px;
}

    .documents-main .document-title h2 {
        display: flex;
        align-items: center;
    }

        .documents-main .document-title h2 img {
            margin-right: 13px;
            width: 23px;
            height: auto;
        }

.documents-main .document-right-sec {
    display: flex;
    align-items: center;
}

.document-right-sec label {
    background: #FDEBD2;
    border-radius: 4px;
    margin-left: 15px;
    padding: 5px;
    width: 44px;
    height: 44px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 0;
}

    .document-right-sec label img {
        width: 25px;
        height: 25px;
    }

.documents-main .documnent-detail {
    padding: 24px;
}

    .documents-main .documnent-detail .inner-document {
        height: auto;
        margin-bottom: 12px;
        padding: 10px 8px;
        background: #F6F8FC;
        border-radius: 0px 8px 8px 8px;
        opacity: 0.65;
    }

        .documents-main .documnent-detail .inner-document a {
            padding: 0px;
            margin: 0px !important;
            font-size: 16px;
            line-height: 21px;
            font-weight: 400;
            letter-spacing: 0px;
            color: #848588;
            opacity: 1;
            text-decoration: none;
        }

.documents-main .excel-icon {
    width: 28px !important;
    height: auto;
    margin-right: 8px;
}

.documents-main .download-icon {
    float: right;
    cursor: pointer;
    width: 20px !important;
    height: auto;
}

.second-box-main .view-grid .comment-chat {
    padding: 0px;
    overflow-y: auto;
}

.second-box-main .comment-main {
    margin-bottom: 20px;
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
}

    .second-box-main .comment-main.main-user-class {
        flex-direction: row-reverse;
    }

.second-box-main .comment-td {
    width: 75% !important;
    padding: 13px !important;
    border-radius: 0px 5px 5px 5px;
    background: transparent !important;
    display: inline-block;
}

.second-box-main .comment-tr {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 10px;
    display: flex;
}

    .second-box-main .comment-tr .h5 {
        font-size: 16px;
        line-height: 20px;
        font-weight: 600;
        color: #000000;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

.comment-date {
    color: rgba(0, 0, 0, 0.4);
    font-style: italic;
    margin-left: 10px;
    font-size: 14px;
}

.second-box-main .view-grid .comment-chat .comment-main p {
    font-size: 16px;
    margin-bottom: 0;
    background: #ebf5ff;
    padding: 13px !important;
    border-radius: 6px;
}

.page_section .quotes-table.addOrder {
    margin: 20px 0px 28px;
    background: #FFFFFF;
    border: 1px solid #F8962080;
    border-radius: 8px;
    opacity: 1;
    padding: 0;
}

.add-main-order {
    padding: 10px 18px 0 18px;
}

.addOrder .page-title-box {
    margin-bottom: 14px;
}

    .addOrder .page-title-box .page-title {
        font-size: 24px;
        line-height: 25px;
        font-weight: 700;
        color: rgba(0, 0, 0, 0.7);
        padding: 0 0;
    }

.addOrder #back-btn {
    margin-top: 0 !important;
    font-size: 20px;
    padding: 0 10px;
}

.addOrder .form-group.order-no {
    margin-top: 10px;
}

.addOrder .form-group p {
    font-size: 30px;
    line-height: 25px;
    font-weight: 700;
    color: #000000B3;
    margin-bottom: 0px;
    padding: 0px;
    margin-top: -12px;
}

.external-doc-row {
    padding: 0 5px;
    margin-top: 25px;
}

    .external-doc-row .form-group {
        padding: 0 8px;
        margin-bottom: 15px;
    }

.addOrder .form-group .form-label {
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #000000B3;
    opacity: 1;
    margin-bottom: 15px;
}

.addOrder .form-group input.form-control {
    height: auto;
    padding: 15px 9px;
    background: #FFFFFF;
    border: 1px solid #D4DEF2;
    border-radius: 6px;
    line-height: normal !important;
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #000000B3;
}

.cBtn {
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 25px !important;
    color: #fff !important;
    border-radius: 4px !important;
    margin-top: 20px !important;
    background: #F89720 !important;
    background: none;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border-color: transparent;
}

.addOrder .form-group:nth-child(4) .cBtn {
    margin-top: 40px !important;
    padding: 15px 36px;
}

.quotes-table.add-order-tbl div.dt-buttons {
    float: right !important;
}

#update_order {
    padding: 0 15px;
}

    #update_order .form-group {
        margin-bottom: 15px;
    }

.quotes-table.add-order-tbl .dataTables_wrapper .dt-buttons .dt-button {
    background-color: #F89720 !important;
    border: none;
}

.add-order-modal .modal-dialog {
    max-width: 516px;
    margin: 0 auto;
    height: 100%;
}

.add-order-modal .modal-content {
    max-width: calc(100% - 30px);
    margin: 0 auto;
    padding: 35px;
    border-radius: 16px !important;
}

.add-order-modal .modal-header .modal-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    color: #3B3B4B;
    opacity: 1;
    margin-bottom: 15px;
}

.add-order-modal .modal-content .detailItem .form-group .form-label {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(49, 52, 64, 0.7);
}

.add-order-modal .modal-content .detailItem .form-group input.form-control {
    border: 1px solid #D4DEF2;
    border-radius: 6px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 0px;
    height: inherit;
    padding: 15px 9px;
    box-sizing: border-box;
    color: rgba(49, 52, 64, 0.7);
}

.add-order-modal .modal-content .modal-footer {
    padding: 0px;
    border: none;
}

    .add-order-modal .modal-content .modal-footer .cBtn {
        margin: 0px !important;
    }

.add-order-modal .modal-dialog .modal-header .close {
    background-color: transparent;
    border: none;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    opacity: .6;
    margin-top: -55px;
}

.add-order-modal .modal-content .detailItem .form-group {
    padding: 0px !important;
    margin-bottom: 30px;
}

.add-order-tbl .dt-button {
    margin-top: 0 !important;
    margin-bottom: 28px;
}

@media(max-width:1800px) {
    .orderStatusBox {
        padding: 15px 50px 15px 32px;
    }

        .orderStatusBox::before {
            width: 40px;
            height: 40px;
            background-size: auto 24px;
            right: 15px;
        }

        .orderStatusBox::after {
            left: 15px;
            height: calc(100% - 30px);
        }

        .orderStatusBox h4 {
            font-size: 18px;
        }

        .orderStatusBox span {
            font-size: 16px;
        }

    .addOrder .page-title-box .page-title {
        font-size: 18px;
    }

    .addOrder .form-group.order-no {
        margin-top: 10px;
    }

    .addOrder .form-group p {
        font-size: 22px;
    }

    .external-doc-row {
        margin-top: 18px;
    }

    .addOrder .form-group .form-label {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .addOrder .form-group input.form-control {
        font-size: 16px;
        padding: 10px 8px;
    }

    .cBtn {
        font-size: 18px !important;
    }

    .addOrder .form-group:nth-child(4) .cBtn {
        margin-top: 34px !important;
        padding: 8px 30px;
    }

    .add-order-tbl .dt-button {
        margin-bottom: 25px;
    }

    .page_section .quotes-table.addOrder {
        margin: 20px 0px 25px;
    }

    .second-box-main .title-top, .documents-main .document-title {
        min-height: 60px;
        padding: 14px 18px;
    }

        .second-box-main .title-top h2, .documents-main .document-title h2 {
            font-size: 18px;
        }

            .second-box-main .title-top h2 i, .documents-main .document-title h2 i {
                font-size: 20px;
            }

    .second-box-main .comment-tr .h5 {
        font-size: 15px;
    }

    .second-box-main .view-grid .comment-chat .comment-main p {
        font-size: 15px;
    }

    .documents-main .document-title h2 img {
        width: 20px;
    }

    .document-right-sec label {
        width: 35px;
        height: 35px;
    }
}

@media (max-width:1499px) {
    .page-title-box.WelCome h1 {
        font-size: 29px !important;
        line-height: 29px !important;
    }

    .dashTile {
        padding: 18px 18px 25px 18px;
    }

        .dashTile h2 {
            font-size: 18px !important;
            line-height: 19px !important;
            padding-top: 62px;
        }

        .dashTile span {
            font-size: 38px;
            line-height: 40px;
        }

        .dashTile .iconWrapper {
            padding: 21px;
            top: 20px;
            right: 20px;
        }

            .dashTile .iconWrapper img {
                max-width: 40px;
            }
}

@media (max-width:1350px) {
    .dashTile h2 {
        font-size: 15.5px !important;
        line-height: 15px !important;
        padding-top: 73px;
    }

    .dashTile span {
        font-size: 39px;
        line-height: 40px;
    }

    .dashTile .iconWrapper {
        padding: 18px;
        top: 18px;
        right: 18px;
    }

        .dashTile .iconWrapper img {
            max-width: 45.5px;
        }

    .orderStatusBox {
        padding: 10px 40px 10px 24px;
    }

        .orderStatusBox::before {
            width: 40px;
            height: 40px;
            background-size: auto 25px;
            right: 10px;
        }

        .orderStatusBox::after {
            left: 10px;
            width: 3px;
            height: calc(100% - 20px);
        }

        .orderStatusBox h4 {
            font-size: 18px;
        }

        .orderStatusBox span {
            font-size: 16px;
        }
}

@media screen and (min-width: 1200px) {
    .admin-wrapper .container-fluid {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1199px) {
    .admin-wrapper {
        padding-left: 0;
        padding-top: 60px;
    }

    .sidebar-main {
        width: 100%;
        height: 60px;
    }

    .sidebar-logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #FFFFFF;
        box-shadow: 0px 0.4px 0px #c1c1c1;
        padding: 30px 20px;
        position: fixed;
        z-index: 999;
        width: 100%;
        height: 64px;
    }

    .sidebar-wrapper {
        padding-top: 16px;
        position: fixed;
        top: 60px;
        z-index: 999;
        width: 100%;
        left: -100%;
        transition: 0.3s;
        height: calc(100% - 60px);
        background: #fff;
        opacity: 0;
    }

    .mobile-screen-menu {
        display: flex;
        align-items: center;
    }

    .menu-active .sidebar-wrapper {
        left: 0;
        opacity: 1;
    }

    .menu-close-button {
        display: block;
        text-align: right;
    }

    .sidebar-menu {
        padding-top: 32px;
    }

    body.menu-active {
        overflow: hidden;
    }

    .dashboard-col-info span {
        font-size: 32px;
    }

    .dashboard-col-inner.row {
        margin: 0px 0px 20px 0px;
    }

    .page-topBar .breadcrumb {
        font-size: 20px !important;
    }

    .orderStatusBox {
        padding: 15px 50px 15px 32px;
    }

        .orderStatusBox::before {
            width: 40px;
            height: 40px;
            background-size: auto 24px;
            right: 15px;
        }

        .orderStatusBox::after {
            left: 15px;
            height: calc(100% - 30px);
        }

        .orderStatusBox h4 {
            font-size: 20px;
        }

        .orderStatusBox span {
            font-size: 18px;
        }
}

@media (min-width: 992px) {
    .sameHeight {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-flow: row wrap;
    }

        .sameHeight > [class*='col-'] {
            display: flex;
            flex-direction: column;
        }
}

@media (max-width: 912px) {
    .sidebar-logo .ops-logo {
        width: 120px;
    }
}

@media (max-width:600px) {
    .login-box {
        padding: 50px 20px;
    }

        .login-box h2 {
            font-size: 20px;
        }

        .login-box h2 {
            line-height: 30px;
        }

    .page-topBar .breadcrumb {
        font-size: 15px !important;
    }

    .back-btn {
        font-size: 15px;
    }

    .sameHeight > div:first-child {
        margin-bottom: 20px;
    }

    .cBtn {
        font-size: 16px !important;
        border-radius: 6px !important;
    }

    .addOrder .form-group:nth-child(4) .cBtn {
        margin-top: 0px !important;
        padding: 4px 20px;
    }

    .add-order-tbl .dt-button {
        margin-bottom: 20px;
    }

    .page_section .quotes-table.addOrder {
        margin: 20px 0px 20px;
    }

    .top.orderCard {
        height: calc(100% - 54px);
    }

    .page-topBar .breadcrumb {
        line-height: 0px;
    }
    .forgot-pass-box h1 {
      
        font-size: 25px;
        
    }
    .forgot-pass-box {
      
        padding: 50px 20px;
       
    }
}
.quotes-table .table-btn {
    color: #fff;
    margin: 0 !important;
    border-radius: 6px;
    padding: 3px 6px;
    background-color: #f89720;
    border-color: #f89720;
    margin-right: 5px !important;
}
.drop-down-lable {
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    margin-left: 6px;
    padding-right: 2px;
}
.custom-lg-modal {
    margin: 0 auto;
    padding: 35px;
    border-radius: 16px !important;
}
.imgmargin {
    margin-right: 10px !important;
}